<?php
/* version: 20181013 */

function O__blogsListPreview($O__blogsArray,$O__blogCount){

	$O__output = "";					
	for($i=0;$i<$O__blogCount;$i++){
		$O__output .= "<div id=\"O__blogPreview\"><span id=\"O__blogPreviewTitle\">";
			$O__output .= "<a href=\"/O__blog/" . $O__blogsArray[$i][7] . "\"><img src=\"" . $O__blogsArray[$i][6] . "\" id=\"O__blogPreviewImgPreview\"></a>";
			$O__output .= "<a href=\"/O__blog/" . $O__blogsArray[$i][7] . "\">" . $O__blogsArray[$i][4] . "</a></span>";
			$O__output .= "<span id=\"O__blogPreviewDate\">" . date("F", mktime(0, 0, 0, $O__blogsArray[$i][2])) . " ";
				if ($O__blogsArray[$i][3] != 0){ $O__output .= $O__blogsArray[$i][3] . ", "; }
				$O__output .= $O__blogsArray[$i][1] . "</span>";
			$O__output .= "<span id=\"O__blogPreviewSummary\">" . $O__blogsArray[$i][5] . "</span>";
		$O__output .= "</div>";	
	}
	
	return $O__output;
}
?>
